<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>(Re-)connect via cable</key>
	<string>(Sambungkan kembali) melalui kabel</string>
	<key>Available</key>
	<string>Tersedia</string>
	<key>Connect via cable</key>
	<string>Sambungkan melalui kabel</string>
	<key>Restart scanning</key>
	<string>Mulai ulang pemindaian</string>
	<key>Tap 'Trust' on %@</key>
	<string>Ketuk “Percaya” di %@</string>
	<key>Unavailable</key>
	<string>Tidak tersedia</string>
	<key>Unplug cable, and reconnect again</key>
	<string>Cabut kabel, lalu sambungkan kembali</string>
</dict>
</plist>
